
PENGADIAN EMAS - Bug #16091

[UAT] [AND] [Retry CR] Items need to be fixed #10251

29 March 2023 06:23 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 29 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

BUY/SELL - when backend return RC 14 at buy/payment or sell/payment service, then customer click DONE -> navigate customer to

Gold Dashboard.

Currently all other pegadaian RC are navigating correctly to Gold Dashboard but only RC 14 not sure why navigating to Input Screen.

History

#1 - 31 March 2023 03:40 PM - aiman baharum

related #16143

#2 - 31 March 2023 06:02 PM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

805bf147acfd5a5fa8807ccc8bafd0503bf199b2

#3 - 12 April 2023 10:20 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

To be test during UAT bersama
